*
{
	font-family: Tahoma; font-size: 8pt;
}


.nav_button, .nav_button_over
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 5px 8px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}
.nav_button       { background-color: #1E79D2 }
.nav_button_over  { background-color: #1465B6 }
.nav_button_over:hover  { background-color: #1465B6; color:#FFFFFF; }
.nav_button:hover { background-color: #1465B6; color:#FFFFFF; }

.nav_cell, .nav_cell_over
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
}

td.regulartop
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #565F69;
}

td.regularsub
{
	color: #FFFFE1;
	background-color: #708090;
}

td.regularsub7
{
	font-size: 7pt;
	color: #FFFFE1;
	background-color: #708090;
}

td.regularodd
{
	background-color: #F5F5F5;
}

td.regulareven
{
	background-color: #FFFFFF;	
}

input
{
	border: 1px solid #88A0C8;
	padding: 1px 1px 1px 2px;
	background: #FFFFFF;
	color: #003068;
}

textarea
{
	border: 1px solid #88A0C8;
	padding: 1px 1px 1px 2px;
	background: #FFFFFF;
	color: #003068;
}

textarea:hover
{
	background: #EFEFEF;
}

input:hover
{
	background: #EFEFEF;
}

a.t7g {color: 3D3D3D; font-size: 7pt;}
a.t8w {color: FFFFFF;}
a.t8lg {color: C8C8C8;}
a.t8dg {color: 3D3D3D;}
a.t8blue {color: 1543B8;}
a.t8b {font-weight: normal;}
a.a8b {font-family: Arial; font-weight: normal;}

a.t8lgb {color: A8A8A8;font-weight: bold;}
a.t8dgb {color: 3D3D3D;font-weight: bold;}
a.t8dgbnav {color: 3D3D3D;font-weight: bold; cursor: hand}
a.t8g {color:259B49}
a.t8gb {color: 259B49; font-weight: bold; }
a.t8wb {font-weight: bold; color: FFFFFF;}
a.t8er {font-weight: bold; color: C80000;}
a.t8blueb {color: 1543B8; font-weight: bold}
a.a8bb {font-family: Arial; font-weight: bold;}
a.t8bb {font-weight: bold;}


a.info {font-family: Tahoma; font-size: 8pt; text-decoration: none; color: 06A14B; cursor: help;}
a.tooltiptitle {color: FFFFFF; text-decoration: none; font-weight: bold; cursor: Default; font-family:Trebuchet MS; font-size: 8pt;}
a.tooltipcontent {color: 000000; text-decoration: none; cursor: Default; font-family: Tahoma; font-size: 8pt;}
#ToolTip {position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}

.nav_cell      { background-color: #1E79D2; color: #FFFFFF; font-weight: bold; }
.nav_cell_over { background-color: #1465B6 }

.BlueLinkSmall
{
    font-weight: bold;
    font-size: 7.5pt;
    color: #0066CC;
    font-family: Verdana;
    text-decoration: none
}

.BlueLinkSmall:hover
{
	color: #0066CC;
    text-decoration: underline
}

td#tdSearchMenu
{
	background-color: #ffffff;
	text-align: right;
}

td#tdSearchMenu td
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

td#tdTopMenu
{
	background-color: #1E79D2;
}

table.errtable
{
	border: 1px solid #CC0000;
	color: #CC0000;
}

body
{
	margin: 0px;
	background-color: #efefef;
	/* background-image: url(/images/page_backgd.gif); */
}

a
{
	font-family: Tahoma, Arial, sans-serif;
	color: #000000;
}

a:link:hover
{
	color: #097BEB;
}

a.vm
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
}

h1
{
	color: #136DC5;
	font-size: 16px;
	font-weight: bold;
	margin-top: 8pt;
	margin-bottom: 0;
	font-family: Arial, Tahoma, sans-serif;
}

h2
{
	color: #000000;
	font-size: 12px;
	font-family: Arial, Tahoma, sans-serif;
	margin-bottom: 0;
	font-weight: normal;
}

h2 a
{
	/* color: #19579E; */
	color: #181818;
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
}

h2 a:hover
{
	color: #248CF0;
}

h2 a:visited
{
	color: #043D7F;
}

a.leftmenu
{
	font-size: 8pt;
	display: block;
	/* margin-top: 2px; */
	/* margin-bottom: 2px; */
	padding: 3px 0px 3px 10px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}

a.leftmenu:hover
{
	background-color: #f4f4f4;
	border: 1px solid #cdcdcd;
	color: #000000;
}

a.leftmenuon
{
	background-color: #BBDDFF;
	border: 1px solid #0066CC;
	color: #000000;
	font-size: 8pt;
	display: block;
	padding: 3px 0px 3px 10px;
	text-decoration: none;
}

a.leftmenuon:hover
{
	background-color: #f4f4f4;
	border: 1px solid #cdcdcd;
	color: #000000;
}

div.leftmenu
{
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: #C8C8C8;
	border-width: 1px;
}

div.leftmenuheader
{
	padding-left: 1em;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 8pt;
}

a.small
{
	font-size: 8pt;
	color: FFFFFF;
}

a.small:link
{
	color: FFFFFF;
}

a.small:hover
{
	color: 63B2FF;
}


a.small2:link
{
	color: 000000;
}

a.small2:hover
{
	color: 63B2FF;
}



table.form td
{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 8pt;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.formLeft
{
	text-align: right;
	font-weight: bold;
	padding-right: 1em;
}

.tblCategoryLinks, .tblCategoryLinks a
{
	color: #404040;
}

table.tblListing
{
	border-style: solid;
	border-width: 1px;
	border-color: #CECBCE;
}

table.tblReview
{
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0c0;
}

table.tblCategoryLinks
{
	/* border-style: dotted;
	border-width: 1px;
	border-color: #c0c0c0; */
	/* background-color: #ffefce; */
	margin: 1em 0 1em 0;
}

p.error
{
	color: #ff0000;
	font-weight: bold;
}

table.form
{
	border-style: none;
	border-width: 1px;
	border-color: #CECBCE;
}

input.btnTrans
{
	border: 1px outset;
	/* background-color: transparent; */
	padding: 1px 4px 1px 4px;
}
